a img,
a:active,
a:focus,
a:link,
a:visited {
  outline:0;
}

#content div#main .csc-default {
  margin-top:0 !important;
}
#content div#main div#c646408{
  margin-top:50px !important;
}


#content #main div.tx-jfmulticontent-pi1 {
  position:relative;
}

#main div.tx-jfmulticontent-pi1 p.bodytext {
  font-family:'Source Sans Pro', sans-serif;  
  font-size:14px;
  line-height:20px;
}

#content div#main div.tx-jfmulticontent-pi1 h1 {
  color:#b21622;  
  font-family: Segoe UI,Calibri;
  margin:0;
  padding:0;
}

#content #main div#c329052 div.tx-jfmulticontent-pi1,
#content #main div#c352012 div.tx-jfmulticontent-pi1,
#content #main div#c398499 div.tx-jfmulticontent-pi1 {
  margin-top:20px;
}

#content #main div#c329052 div#main div.tx-jfmulticontent-pi1 div.csc-header {
  border:0;
  margin:0 50px;
  text-align:center;
}

#content div#main div.tx-jfmulticontent-pi1 div.c25l div.csc-header h1 {
  font-size:52px;
  line-height:60px;
  padding:0;
  color:#b21622;   
  margin:0 35px; 
  font-family:'Source Sans Pro', sans-serif;    
}

#content div#main div.tx-jfmulticontent-pi1 div.c25l div.csc-default h2 {
  text-transform:capitalize;
  color:#b21622;  
  text-align:left;
  margin-left:35px;
  margin-top:3px;
  padding-bottom:0;
  margin-bottom:0;
  font-size:29px;
}

div#infographic {
  margin:0 auto;
  overflow:hidden;
}

div#infographic div.blocks {
  float:left;
  margin-right:4px;
  margin-bottom:0;
}

div#infographic div#block1 img {
}


div#infographic div#block2 {

}

div#infographic div#block3 {
 
}

div#infographic div#block4 {
   
}

div#infographic div#block5 {
   
}

div#infographic div#block6 {
 
}

div#infographic div#block7 {
  
}

div#infographic div#block8 {
     
}

div#infographic div#block9 {
    
}

div#infographic div#block10 {
  
}

div#infographic div#block11 {
  margin-top:-56px;    
}

div#infographic div#block12 {
  margin-top:-56px;        
}

div#infographic div#block13 {
  margin-top:-56px;      
}

div#infographic div#block14 {
  margin-top:-56px;      
}

div#infographic div#block15 {
 margin:14px 0 0 -135px;
}

div#infographic div#block16 {

}

div#infographic div#block17 {
 
}

div#infographic div#block18 {
  margin-top:-86px;
}

div#infographic div#block19 {
  margin-left:210px;
  margin-top:-86px;
}

div#infographic div#block20 {
  margin-left:420px;
  margin-top:-86px;  
}

div#infographic div#block21 {
  
}

div#infographic div#block22 {
 
}

div#infographic div#block23 {
  
}

div#infographic div#block24 {
    
}

div#infographic div#block25 {
   
}

div#infographic div#block26 {
   
}

div#c329052 div.subcr {
  clear:left;
  float:left;
  margin:0 auto;
  padding:0;
  width:100%;
}

#c403076 {float: left;}

div#c329282,
div#c352015,
div#c398514,
div#c486624
{
  margin:200px 00 0;
  position:absolute;
  top:210px;
  right:40px;
  width:300px;
}
div#c398514,
div#c486624 {top: 220px !important;}

div#c329282 p.bodytext,
div#c352015 p.bodytext,
div#c398514 p.bodytext,
div#c486624 p.bodytext {
  color:#666;
  font-size:18px !important;
  margin:0;
  vertical-align:middle;
}

div#c329282 div.csc-textpic-imagewrap img,
div#c352015 div.csc-textpic-imagewrap img,
div#c398514 div.csc-textpic-imagewrap img,
div#c486624 div.csc-textpic-imagewrap img {
  padding-top:10px;
  margin-right:25px;
  }
  
div#main div#c398515 div.csc-textpic-imagewrap img {
  margin-top:60px !important;
  }

div#c329312,
div#c352014,
div#c398513,
div#c486623 {
  margin:0 0 0 60px !important;  
  position:absolute;
  top:120px;
  left:0;
  width:340px;
}

div#c352014,
div#c398513,
div#c486623 {
  width:840px;
  text-align:justify;
  }

div#c352015,
div#c398514,
div#c486624 {
  top:250px;
  right:250px;
  width:480px;
  }

div#c486624, div#c486623 {
    right: 0px;
    left: 0px;
    margin-left: 36px !important;
}

#main div.tx-jfmulticontent-pi1 div#c329312 p.bodytext,
#main div.tx-jfmulticontent-pi1 div#c329312 h4,
#main div.tx-jfmulticontent-pi1 div#c352014 p.bodytext,
#main div.tx-jfmulticontent-pi1 div#c352014 h4,
#main div.tx-jfmulticontent-pi1 div#c398513 p.bodytext,
#main div.tx-jfmulticontent-pi1 div#c398513 h4 {
  font-size:14px;
  line-height:19px;
  color:#666;
  font-weight:normal;
  font-family:"Source Sans Pro",sans-serif;  
}

#main div.tx-jfmulticontent-pi1 div#c329312 table.contenttable p.bodytext,
#main div.tx-jfmulticontent-pi1 div#c352014 table.contenttable p.bodytext,
#main div.tx-jfmulticontent-pi1 div#c398513 table.contenttable p.bodytext {
  font-size:18px;  
}

#main div.tx-jfmulticontent-pi1 div#c329312 p.bodytext img,
#main div.tx-jfmulticontent-pi1 div#c352014 p.bodytext img,
#main div.tx-jfmulticontent-pi1 div#c398513 p.bodytext img {
  margin-right:10px;
}

#main div.tx-jfmulticontent-pi1 div.c25l,
#main div.tx-jfmulticontent-pi1 div.c33l,
#main div.tx-jfmulticontent-pi1 div.c38l {
  width:100%;
  position:relative;
}

#main div.tx-jfmulticontent-pi1 div.c25l {
  padding-bottom:50px;
}

/*#content #main div.tx-jfmulticontent-pi1 div.c33l div.csc-header {
  border-bottom:2px solid #c92127;
  margin:0 80px 20px 80px;
  width:auto;
}*/

#main div.tx-jfmulticontent-pi1 div.c38l div.csc-header h1,
#main div.tx-jfmulticontent-pi1 div.c33l div.csc-header h1,
#main div#c329326 div.csc-header h1,
#main div#c330281 h2,
#main div#c352022 h2,
#main div#c398510 h2,
#main div#c486620 h2{
  color:#606060 !important;
  font-family:Segoe UI,Calibri;
  font-size:26px;
  font-weight:normal;
  margin:0 0 25px 0;
  padding-bottom:5px;
  text-align:center;
  text-transform:uppercase;
  line-height:20px !important;    
}

#main div.tx-jfmulticontent-pi1 div.c38l div.csc-header h1:after,
#main div.tx-jfmulticontent-pi1 div.c33l div.csc-header h1:after,
#main div#c329326 div.csc-header h1:after,
#main div#c330281 h2:after,
#main div#c352022 h2:after, 
#main div#c398510 h2:after,
#main div#c486620 h2:after {
  content:"";
  display:block;
  height:2px;
  margin:15px auto 25px auto;
  position:relative;
  width:340px;
  background:none repeat scroll 0 0 #b42025;  
}

#main div#c330281 h2:after,
#main div#c352022 h2:after,
#main div#c398510 h2:after,
#main div#c486620 h2:after {
  width:320px;
}

#main div#c329326 {
  width:100%;
  float:left;
}

#main div#c329326 div.csc-header h1:after {
  width:180px;
  margin-bottom:0;
}

div.c33l {
}

div#c329053,
div#c352012 div.c33l,
div#c398499 div.c33l {
  padding-bottom:50px;
  float:left;
  width:100%;
  overflow:hidden;
}

div.c38l {
  width:100%;
  float:left;  
  padding-bottom:15px;
}

div.c40r {
  width:100%;
  float:left;
  margin-top:40px;
  margin-left:0 !important;
}

#content #main div.tx-jfmulticontent-pi1 div#c329326 div.csc-header {
  /*margin-bottom:40px;*/
}

div#c329327 {
  float:left;
  margin:0 120px 0 70px;
  padding-bottom:50px;
}

div#c329327 ol {
  margin-left:45px;
}

div#c329327 ol li {
  font-family:"Source Sans Pro",sans-serif;
  font-size:16px;
  line-height:20px;
  margin-top:0;
}

div#c329327 DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
  padding-top:60px;
}

div#c329327 DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap img {
  margin-right:45px;
}

/* DYNALIST */

div.tx-dynalist-pi1 {
  width:100%;
}

div#c329845 h1,
div.tx-dynalist-pi1 div.title h1,
div#c330113 h1,
div#c330283 h1,
div#c352028 h1,
div#c398503 h1 {
  color:#606060 !important;
  font-family:Segoe UI,Calibri;
  font-size:26px !important;
  font-weight:normal;
  margin:0 0 25px 0;
  padding-bottom:5px;
  text-align:center;
  text-transform:uppercase;
  border-bottom:0 !important;
  line-height:20px;  
}

#main div#c329829 h1:after,
#main div#c329845 h1:after,
#main div#c330113 h1:after,
#main div#c330283 h1:after,
#main div#c352028 h1:after,
#main div#c352026 h1:after,
#main div#c398503 h1:after,
#main div#c398506 h1:after,
#main div#c486616 h1:after,
#main div#c507858 h1:after,
#main div#c574975 h1:after{
  content:"";
  display:block;
  height:2px;
  font-size:26px;
  margin:15px auto 25px auto;
  position:relative;
  width:300px;
  background:none repeat scroll 0 0 #b42025;  
}

#main div#c352012,
#main div#c398499 {
  clear:left;
  }

div#c329055 h1:after {
  width:290px;
}

#content div#main div#c330175 h2,
#content div#main div#c352029 h2,
#content div#main div#c398504 h2,
#content div#main div#c486613 h2,
#content div#main div#c574971 h2 {
  line-height:20px;
}

#content div#main div#c330175 h2:after,
#content div#main div#c352029 h2:after,
#content div#main div#c398504 h2:after,
#content div#main div#c486613 h2:after,
#content div#main div#c574971 h2:after {
  width:170px;
}

div#c330113 h1:after {
  width:360px !important;
}

#main div#c330113 h1 {
  margin-top:2px !important;
}

div.tx-dynalist-pi1 div.subtitle span {
  font-family:'Source Sans Pro', sans-serif;  
  color:#b42025;
  font-size:22px;
  font-weight:bold;
}

div.tx-dynalist-pi1 table {
  font-family:'Source Sans Pro', sans-serif !important;
}

table.funding {
  float:left;
  padding-top:30px;  
}

div.tx-dynalist-pi1 div.image img {
  width:410px;
  float:right;
}
  
table.funding th,
table.funding th p {
  font-size:22px;
  font-weight:normal;
}

table.funding td p {
  font-size:15px;
  line-height:19px;
  font-weight:normal;
  font-family: Segoe UI,Calibri;
}
  
table.funding td img {
  /*height:30px !important;*/
  margin-right:15px;
}

div.tx-dynalist-pi1 div.situation p {
  float:right;
  text-align:right;
  font-size:20px;
  line-height:25px;
  font-family:'Source Sans Pro', sans-serif;  
}

div#c330112 h6 {
  font-size:12px;
  font-weight:normal;
  line-height:16px;
  font-family:'Source Sans Pro', sans-serif;  
  margin:12px 0;
  background: none repeat scroll 0 0 #f9f9f9;
  border-bottom: 1px solid #e0e0e0;
  border-top: 1px solid #e0e0e0;
  font-style: italic;
  padding: 5px 8px;  
}  

div.c40l {
  width:100%;
  /*position:relative;*/
}

div.response {
  position:absolute;
  top:430px;
  width:450px;
}

div.response p {
  text-align:center;
  margin-top:10px;
}

table.response img {
  vertical-align:top;
}
  
table.response th,
table.response th p {
  font-size:22px;
  font-weight:normal;
  text-align:left;
  line-height:26px;
}

table.response th {
  padding-left:20px;  
}
 
table.response td,
table.response td p {
  font-size:18px;
  text-align:left;
  line-height:22px;
  margin:0;
}

div.lng-buttons {
  padding:0;
  float:right;
}

div.tx-dynalist-pi1 table.response td.calendar {
  text-align:center;
  padding-top:15px;
}

div.tx-dynalist-pi1 table.response td.calendar p {
 text-align:center;
} 

div.tx-dynalist-pi1 table.response td.calendar img {
  margin-right:15px;
  vertical-align:middle;
}

div#c329829,
div#c352026,
div#c398506, 
div#c486616,
div#c507858,
div#c574975 { 
    height:700px;
    width:960px;
    overflow:hidden;
}

div#c329829 div.tx-dynalist-pi1 {
  height:700px;
}

div.swiper-slide{
  height:700px;
  z-index:1000;
  display:inline-block;
  position:relative;
  overflow:hidden;
  cursor:default !important;
}

div.swiper-slide-visible {
}
 
div.swiper-slide h1 {
  font-family:Segoe UI,Calibri;  
  font-size:26px;
  line-height:20px;
}

div.swiper-slide .my-status {font-size: 11px; text-transform: uppercase; font-weight: 600; /* padding-left: 10px; */}
div.swiper-slide .my-status #published {/*color:darkgreen;*/ padding-left: 6px;}

div.device {
  padding:0 50px;
  height:700px;
  width:860px;
  position:relative;
  display:inline-block;
}

div.swiper-wrapper {
}
  
div.swiper-container {
  height:700px;
  width:860px;
  position:absolute;
}

div.funding {
  position:absolute;
}
font-family:'Source Sans Pro', sans-serif !important;
div.situation {
  position:absolute;
  right:10px;
  width:500px;
}

div#c329829 div.image,
div#c352026 div.image,
div#c398506 div.image,
div#c486616 div.image,
div#c507858 div.image,
div#c574975 div.image {
  position:absolute;
  right:10px;
  top:200px;
}  

div.device {position: relative;}

div.device a.arrow-left {
  background:url(images/slider-left.png) center center no-repeat;
  display:block;
  width:16px;
  height:30px;
  border:0;
  left:0;
  z-index:500;
  top:330px;
  transition: all 0.3s ease-in-out;
}

div.device a.arrow-left:hover {
  background:url(images/slider-left.png) -30px center no-repeat;
}

div.device a.arrow-right {
  background:url(images/slider-right.png) center center no-repeat;  
  width:16px;
  height:30px;  
  border:0;  
  right:0;
  z-index:500; 
  top:330px;  
  transition: all 0.3s ease-in-out;
}

div.device a.arrow-right:hover {
  background:url(images/slider-right.png) 30px center no-repeat;  
}

div.c33l div#filters,
div.c38l div#filters {
  margin-bottom:15px;
}

div#c330073 ul {
  font-family:'Source Sans Pro', sans-serif;    
  padding:0;
  margin:0;
  position:absolute;
  z-index:500;
  top:0;
  left:0;
  background:#fff;
}

div#c330073 ul li a {
  font-size:16px;
}
  
div#filters button {
  background-color:#b42025;
  font-family:'Source Sans Pro', sans-serif;   
  color:#fff;
  border:0;
  border-radius:4px;
  font-size:12px;
}

div#infographic .selected {
  margin:0 4px 0 0 !important;
}

div#filters button.current {
  background:#000;
}  

div#c330113,
div#c352028,
div#c398503 {
  float:left;
  width:100%;
  padding-top:15px;
  padding-bottom:60px;
}

div#c352029,
div#c398504,
div#c486613,
div#c574971 {
  clear:both;
}

div#c486613,
div#c574971 {
  margin-left: -16px;
}

#main div.tx-jfmulticontent-pi1 div#c330113 p.bodytext {
  font-size:16px;
}

#main div.tx-jfmulticontent-pi1 div#c330113 div.csc-textpic {
  width:66%;
  margin:0 auto;
}

#main div.tx-jfmulticontent-pi1 div#c330113 div.csc-textpic-imagewrap {
  margin-right:20px !important;
}

div#c330240 {
  padding-top:0;
}

#content div#main div#c330240 div.csc-header h2 {
  line-height:20px;
}

#content div#main div#c330240 div.csc-header h2::after {
  width:380px;
}

.content-box {
  height:430px !important;
}

div.share_bottom {
  text-align:center;
}

div#c330268 {
  position:fixed;
  top:450px;
  margin-left:1000px;
  z-index:500;
}

div#c330268 ul {
  margin:0;
  padding:0;
  list-style-type:none;
}

div#c330268 ul li {
  margin:7px;
}

div#c330268 ul li a {
  text-indent:-9999px;
  width:9px;
  height:9px;
  display:block;
  border:2px solid #b21622;
  border-radius:50%;
}

div#c330268 ul li.current {
  background-color:transparent;
}

div#c330268 ul li.current a {
  background-color:#b21622;
}

.image-off,
.image-on-op1 {
  margin-top:20px !important;
}

div#c329279,
div#c352017,
div#c398516 {
  margin:0 30px;
}

#main div#c329279 div.csc-header {
  border-bottom:0;
}

.subcl {
  padding-right:0;
}

div#c329814 div.csc-textpic img {
}

div#c352012 .subcr,
div#c398499 .subcr {
  padding-left:0;
  }

div#c352026 div.subtitle,
div#c398506 div.subtitle,
div#c486616 div.subtitle,
div#c507858 div.subtitle,
div#c574975 div.subtitle {
  float:right;
  margin-right:50px;
  }

div#c352026 table.funding,
div#c398506 table.funding,
div#c486616 table.funding,
div#c507858 table.funding,
div#c574975 table.funding {
  padding-top:0;
  }

div#c352026 div.response,
div#c398506 div.response,
div#c486616 div.response,
div#c507858 div.response,
div#c574975 div.response {
  right:0;
}

div#c352026 div.situation,
div#c398506 div.situation,
div#c486616 div.situation,
div#c507858 div.situation,
div#c574975 div.situation {
  left:0;
  top:550px; 
  width:390px;
  }

div#c352026 div.situation p,
div#c398506 div.situation p,
div#c486616 div.situation p,
div#c507858 div.situation p,
div#c574975 div.situation p {
  float:none;
  text-align:left;
  font-size:15px;
  }

  /*  APPEAL 2015 */
div#c352024 div#infographic div#block8 {margin-left:-943px; margin-top:88px;}
div#c352024 div#infographic div#block9 {margin-left: -782px; margin-top: 88px;}
div#c352024 div#infographic div#block10 {margin-left: -606px; margin-top: 88px;}
div#c352024 div#infographic div#block11 {margin-left: 474px; margin-top: -79px;}
div#c352024 div#infographic div#block12 {margin-left: 770px; margin-top: -79px;}
div#c352024 div#infographic div#block13 {margin-top:0;}
div#c352024 div#infographic div#block14 {margin-top:0;}
div#c352024 div#infographic div#block15 {margin-top:0; margin-left:1px;}
div#c352024 div#infographic div#block16 {margin-top:0; margin-left:5px;}
div#c352024 div#infographic div#block18 {margin-top:0;}
div#c352024 div#infographic div#block19 {margin-left: 115px; margin-top: -136px;}
div#c352024 div#infographic div#block20 {margin-left: 242px; margin-top: -136px;}
div#c352024 div#infographic div#block21 {margin-left: 350px; margin-top: -136px;}
div#c352024 div#infographic div#block22 {margin-left: 475px; margin-top: -136px;}
div#c352024 div#infographic div#block23 {margin-left: 593px; margin-top: -136px;}
div#c352024 div#infographic div#block24 {margin-left: 707px; margin-top: -136px;}
div#c352024 div#infographic div#block31 {margin-left: -943px; margin-top: 88px;}
div#c352024 div#infographic div#block32  {margin-left: -678px; margin-top: 89px;}

/*  APPEAL 2016 */
div#c398511 div#infographic div#block1 {margin-right: 3px;}
div#c398511 div#infographic div#block2 {margin-right: 4px;}
div#c398511 div#infographic div#block4 {margin-top: 1px;}
div#c398511 div#infographic div#block5 {margin-top: 1px; margin-left: 1px;}
div#c398511 div#infographic div#block6 {margin-top: 1px; margin-right: 7px;}
div#c398511 div#infographic div#block7 {margin-top: 1px; margin-right: 7px;}
div#c398511 div#infographic div#block8 {margin-top: 1px; margin-right: 0px;}
div#c398511 div#infographic div#block9 {margin-top: -56px;}
div#c398511 div#infographic div#block10 {margin-top: -54px;}
div#c398511 div#infographic div#block11 {margin-top: -54px;}
div#c398511 div#infographic div#block12 {margin-top: -54px;}
div#c398511 div#infographic div#block13 {margin-top: 3px;}
div#c398511 div#infographic div#block14 {margin-top: 1px;}
div#c398511 div#infographic div#block15 {margin: 0px; margin-top: 1px; margin-right: 4px;}
div#c398511 div#infographic div#block16 {margin-top: 1px;}
div#c398511 div#infographic div#block17 {margin-top: 1px;}
div#c398511 div#infographic div#block18 {margin: 0px; margin-top: 1px; margin-right: 5px;}
div#c398511 div#infographic div#block19 {margin: 0px; margin-top: 1px; margin-right: 5px;}
div#c398511 div#infographic div#block20 {margin: 0px; margin-top: 1px; margin-right: 5px;}
div#c398511 div#infographic div#block21 {margin-top: 1px; margin-right: 5px;}
div#c398511 div#infographic div#block22 {margin-top: 1px;}

/*  APPEAL 2017 */
div#c486621 div#infographic div#block1 {margin-right: 7px;}
div#c486621 div#infographic div#block5 {margin-top: -157px;}
div#c486621 div#infographic div#block6 {margin-top: -157px; margin-left: 326px;}
div#c486621 div#infographic div#block7 {margin-top: -157px; margin-left: 648px;}
div#c486621 div#infographic div#block9 {margin-top: -2px; margin-left: 1px;}
div#c486621 div#infographic div#block10 {margin-left: 2px;}
div#c486621 div#infographic div#block11 {margin-top: -130px; margin-left: 211px;}
div#c486621 div#infographic div#block12 {margin-top: -130px; margin-left: 421px;}
div#c486621 div#infographic div#block13 {margin-top: -1px;}
div#c486621 div#infographic div#block14 {margin-top: -1px; margin-left: 2px; margin-right: 2px;}
div#c486621 div#infographic div#block15 {margin-top: -1px; margin-left: 3px;}

div#c486621 div#infographic p {clear: both; padding-top; 7px; margin-bottom: 40px;}


div#c352026 div.situation p:last-of-type,
div#c398506 div.situation p:last-of-type,
div#c486616 div.situation p:last-of-type,
div#c507858 div.situation p:last-of-type {
  font-size:11px;
  }

div#c352026 div.chart,
div#c398506 div.chart,
div#c486616 div.chart,
div#c507858 div.chart,
div#c574975 div.chart {
  position:absolute;
  top:350px;
  }

div#c352026 div.image,
div#c398506 div.image,
div#c486616 div.image,
div#c507858 div.image,
div#c574975 div.image {
  top:120px;
  }

div#c352026 div.response,
div#c398506 div.response,
div#c486616 div.response,
div#c507858 div.response,
div#c574975 div.response {
  top:530px;
  }

#c486615,
#c574973 {clear: both;}
#c486615 #chart_div,
#c574973 #chart_div {height: 450px !important;}


